Bug 79291 - Update id3v2 to 0.1.11
Summary: Update id3v2 to 0.1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-28 01:30 UTC by Kelly Yancey
Modified: 2005-04-23 22:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.58 KB, patch)
2005-03-28 01:30 UTC, Kelly Yancey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kelly Yancey 2005-03-28 01:30:02 UTC
	Updates id3v2 port to latest version.
Comment 1 Pav Lucistnik freebsd_committer 2005-04-12 23:08:50 UTC
Dear maintainer of FreeBSD port audio/id3v2, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=79291

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

It's ten o'clock; do you know where your processes are?
Comment 2 Pav Lucistnik freebsd_committer 2005-04-12 23:08:53 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-04-12 23:08:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Jens Rehsack 2005-04-23 19:57:15 UTC
Pav Lucistnik wrote:
> Dear maintainer of FreeBSD port audio/id3v2, please take a look at
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=79291
> 
> Do you approve this update?

Hi Pav,

I'm relative low on time at the moment (may keep so several month).
If all compiles fine (didn't approve), you're free to apply it.
It seems not to break anything.

Best regards,
Jens
Comment 5 Pav Lucistnik freebsd_committer 2005-04-23 22:44:48 UTC
State Changed
From-To: feedback->closed

Committed, thanks!